<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @admin_perimeter.name %>
</p>

<p>
  <strong>Ancestry:</strong>
  <%= @admin_perimeter.ancestry %>
</p>

<%= link_to 'Edit', edit_admin_perimeter_path(@admin_perimeter) %> |
<%= link_to 'Back', admin_perimeters_path %>
